Subject: Re: tiff2gif utils?

From: [email-masked] (joost witteveen)
Date: Sun, 30 Jun 1996 10:34:28 +0200 (MET DST)

> 
> 
>   Anyone have reccommendations on tiff->gif converters?
> I have the (debianized) pbmplus stuff, but when I run them,
> I get:
> 
> chiba:~> /usr/bin/pbmplus/tifftopnm fax.tiff >fax.pnm
> fax.tiff: Null decoding is not implemented.
> tifftopnm: writing PBM file
> Segmentation fault
> 
> and a zero-length fax.pnm is the result.  The pbmplus docco
> points out that I may need Sam Leffler's TIFF library installed
> for the Tiff utils to work, so I did that even though a 
> 'strings tiff2pnm' shows headers from all those files...

I'm not sure whether this answers you question, but
you might try xv (in non-free). You will not be able
to convert the files automatically (as far as i'm aware), but
it should be able to convert the file.

-- 
joost witteveen
            [email-masked]
          [email-masked]
--
Use Debian/GNU Linux!